<!DOCTYPE html>
<html lang="en" style="scroll-behavior: smooth;">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Unblocked - Access your favourite blocked sites</title>
    <meta name="description" content="Unblock your favourite sites such as The Pirate Bay, Kickass torrents, Primewire, etc">
    <meta name="keywords" content="tpb proxy,thepiratebay proxy,Unblocked,kat proxy,kat,kickass torrents,eztv,uk proxy, proxy list, proxybay">
    <meta name="apple-mobile-web-app-title" content="Unblocked">
    <meta name="application-name" content="Unblocked">
    <meta property="og:title" content="Unblocked - Access your favourite blocked sites" />
    <meta property="og:url" content="https://unblocked.ltda" />
    <meta property="og:type" content="website" />
    <meta property="og:description" content="Unblock your favourite sites such as The Pirate Bay, Kickass torrents, Primewire, etc" />
    <meta property="og:image" content="https://unblocked.ltda/img/android-chrome-144x144.png" />
    <link rel="shortcut icon" href="/img/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" sizes="180x180" href="/img/apple-touch-icon.png">
    <link rel="icon" type="image/png" href="/img/favicon-32x32.png" sizes="32x32">
    <link rel="icon" type="image/png" href="/img/favicon-16x16.png" sizes="16x16">
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <script type="text/javascript">
      if(top != self) top.location.replace(location);
      function openform() {document.getElementById('feedbackForm').style.display='block';document.getElementById('feedbackFrame').src='https://contact.unblocked.ltda/ubform.php';document.getElementById('feedbackBtn').style.display='none';}
      function closeform(){document.getElementById('feedbackForm').style.display='none';document.getElementById('feedbackBtn').style.display='block';}
      function getParameterByName(name) {
        name = name.replace(/[\[]/, "\\[").replace(/[\]]/, "\\]");
        var regex = new RegExp("[\\?&]" + name + "=([^&#]*)"),
        results = regex.exec(location.search);
        return results === null ? "" : decodeURIComponent(results[1].replace(/\+/g, " "));
      }
      window.onload = function(){
        var domain = getParameterByName('domain');
        if (domain){
          if(domain.match('unblocked')||domain.match('pirateproxy')){
            var domain = domain.replace('http','https');var status = getParameterByName('status');var request=getParameterByName('request');document.getElementById('noticeContainer').style.display='block';document.getElementById('noticeContainer').innerHTML = '<div class="alert" style="width:100%;padding-top:14px;"><span style="color:#d71616;font-weight:bold;">Error: </span><span style="font-weight:bold">'+domain+'</span> seems to be down<br><span style="font-size:16px"><a href="'+domain+request+'" title="Try URL again">Click here to try again</a> or pick another site (Error '+status+')</span></div>';
          }
          else if(domain.match('unblckd')){
            var status = getParameterByName('status');var request=getParameterByName('request');document.getElementById('noticeContainer').style.display='block';document.getElementById('noticeContainer').innerHTML = '<div class="alert" style="width:100%;padding-top:14px;"><span style="color:#d71616;font-weight:bold;">Error: </span><span style="font-weight:bold">'+domain+'</span> seems to be down<br><span style="font-size:16px"><a href="'+domain+request+'" title="Try URL again">Click here to try again</a> or pick another site (Error '+status+')</span></div>';
          }
        }
      }
    </script>
  </head>
  <body>
    <div class="container">
      <div class="header"><center><img width="627px" height="126px" class="img-responsive" alt="Unblocked" src="img/logo.png"></center>  </div>
      <div id="noticeContainer"></div>
      <div id="socialDiv">
        <div style="width:100px" class="social">
        <iframe src="//www.facebook.com/plugins/like.php?href=https%3A%2F%2Funblocked.ltda&amp;width&amp;layout=button&amp;action=like&amp;show_faces=false&amp;share=true&amp;height=35" scrolling="no" frameborder="0" style="border:none; overflow:hidden; width: 100px; height:35px;" allowTransparency="true"></iframe>
        </div><div style="margin-left: 10px;" class="social">
        <iframe src="https://platform.twitter.com/widgets/tweet_button.html#count=none&amp;id=twitter-widget-0&amp;lang=en&amp;size=m&amp;text=Unblock%20your%20favourite%20sites&amp;url=https%3A%2F%2Funblocked.ltda&amp;via=ThePirateProxy" allowtransparency="true" frameborder="0" scrolling="no" style="width: 60px; height: 20px;" title="Twitter Tweet Button"></iframe>
        </div>
      </div>
      <div id="quickMenu" class="alert">
        <span style="font-size:18px;">Menu</span>
        <p>
          <a href="#torrents">Torrents</a>
          <a href="#streams">Streams</a>
          <a href="#sports">Sports</a>
          <a href="#direct">Direct</a>
          <a href="#music">Music</a>
          <a href="#books">Books</a>
        </p>
      </div>
      <div class="alert" id="updates" style="display:none">
        <span style="font-size:18px;">Updates</span> 
          <ul>
            <li>We have a new design!</li>
            <li>Our new domain is https://unblocked.ltda</li>
          </ul>
        </div>
      <div class="listrows">
        <h4 id="torrents"><img src="img/utorrent.png"> Torrent Sites <img src="img/utorrent.png"></h4>
        <div class="row">
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://proxybay.dev"><img src="ico/pirateproxy.ico">&nbsp;ThePirateBay</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://1337x.unblocked.ltda"><img src="ico/1337x.ico">&nbsp;1337x</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://ettv.unblocked.ltda"><img src="ico/ettv.ico">&nbsp;ETTV</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://yts.unblocked.ltda"><img src="ico/yts.ico">&nbsp;YTS</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://eztv.unblocked.ltda"><img src="ico/eztv.ico">&nbsp;EZTV</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://kat.unblocked.ltda"><img src="ico/kat.ico">&nbsp;KAT</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://limetorrents.unblocked.ltda"><img src="ico/limetorrents.ico">&nbsp;Limetorrents</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://moviemagnet.unblocked.ltda"><img src="ico/moviemagnet.ico">&nbsp;MovieMagnet</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://pirateiro.unblocked.ltda"><img src="ico/pirateiro.ico">&nbsp;Pirateiro</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://torrentfunk.unblocked.ltda"><img src="ico/torrentfunk.ico">&nbsp;TorrentFunk</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://torlock.unblocked.ltda"><img src="ico/torlock.ico">&nbsp;TorLock</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://glotorrents.unblocked.ltda"><img src="ico/glotorrents.ico">&nbsp;GloTorrents</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://itorrent.unblocked.ltda"><img src="ico/itorrent.ico">&nbsp;Itorrent</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://digbt.unblocked.ltda"><img src="ico/digbt.ico">&nbsp;DigBT</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://torrentdownloads.unblocked.ltda/"><img src="ico/torrentdownloads.ico">&nbsp;TorrentDownloads</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://otorrents.unblocked.ltda"><img src="ico/otorrents.ico">&nbsp;oTorrents</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://zooqle.unblocked.ltda"><img src="ico/zooqle.ico">&nbsp;Zooqle</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://yifytorrent.unblocked.ltda"><img src="ico/yifytorrent.ico">&nbsp;YifyTorrent</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://extratorrent.unblocked.ltda/"><img src="ico/extratorrent.ico">&nbsp;ExtraTorrent</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://btdb.unblocked.ltda"><img src="ico/btdb.ico">&nbsp;BTDB</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://dirtytorrents.unblocked.ltda"><img src="ico/dirtytorrents.ico">&nbsp;DirtyTorrents</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://monova.unblocked.ltda"><img src="ico/monova.ico">&nbsp;Monova</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://magnetdl.unblocked.ltda"><img src="ico/magnetdl.ico">&nbsp;MagnetDL</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://bt4g.unblocked.ltda"><img src="ico/bt4g.ico">&nbsp;BT4G</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://demonoid.unblocked.ltda"><img src="ico/demonoid.ico">&nbsp;Demonoid</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://tamilrockers.unblocked.ltda"><img src="ico/tamilrockers.ico">&nbsp;TamilRockers</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://ilcorsaronero.unblocked.ltda"><img src="ico/ilcorsaronero.ico">&nbsp;ilCorSaRoNeRo</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://horriblesubs.unblocked.ltda"><img src="ico/horriblesubs.ico">&nbsp;HorribleSubs</a></div>
        </div>
        <div class=row>
          <!-- --><div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://kickass.unblocked.ltda"><img src="ico/kat.ico">&nbsp;KickassTorrents</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://torrentdownload.unblocked.ltda"><img src="ico/torrentdownload.ico">&nbsp;TorrentDownload</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://seedpeer.unblocked.ltda"><img src="ico/seedpeer.ico">&nbsp;Seedpeer</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://zonatorrent.unblocked.ltda"><img src="ico/zonatorrent.ico">&nbsp;ZonaTorrent</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://torrentz.unblocked.ltda/"><img src="ico/torrentz.ico">&nbsp;Torrentz</a></div>
          <!-- --><div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://rarbgaccess.org"><img src="ico/rarbg.ico">&nbsp;RARBG</a></div>
        </div>

        <h4 id="streams"><img src="img/play.png"> Streaming Sites <img src="img/play.png"></h4>
        <div class="row">
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://primewire.unblocked.ltda"><img src="ico/primewire.ico">&nbsp;Primewire</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://tvbox.unblocked.ltda"><img src="ico/tvbox.ico">&nbsp;TVBox</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://watchepisodes.unblocked.ltda"><img src="ico/watchepisodes.ico">&nbsp;WatchEpisodes</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://projectfreetv.unblocked.ltda"><img src="ico/projectfreetv.ico">&nbsp;ProjectFreeTV</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="http://putlocker.unblckd.pro"><img src="ico/putlocker.ico">&nbsp;PutLocker</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://watchtvseries2.unblocked.ltda"><img src="ico/watchtvseries.ico">&nbsp;WatchTVSeries</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://watchepisodeseries.unblocked.ltda"><img src="ico/watchepisodeseries.ico">&nbsp;WatchEpisodeSeries</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://watchfreemovies.unblocked.ltda"><img src="ico/watchfreemovies.ico">&nbsp;Watchfreemovies</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://solarmovie.unblocked.ltda/"><img src="ico/solarmovie.ico">&nbsp;SolarMovie</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://vidics.unblocked.ltda"><img src="ico/vidics.ico">&nbsp;Vidics</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="http://yifytv.unblckd.pro/"><img src="ico/yifytv.ico">&nbsp;YifyTV</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://icefilms.unblocked.ltda/"><img src="ico/icefilms.ico">&nbsp;IceFilms</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://watchcartoononline.unblocked.ltda"><img src="ico/watchcartoononline.ico">&nbsp;WatchCartoonOnline</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://5movies.unblocked.ltda/"><img src="ico/5movies.ico">&nbsp;5Movies</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://hdonline.unblocked.ltda/"><img src="ico/hdonline.ico">&nbsp;HDonline</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://gofilms4u.unblocked.ltda/"><img src="ico/gofilms4u.ico">&nbsp;GoFilms4u</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://movie4k.unblocked.ltda/index.php?lang=en"><img src="ico/movie4k.ico">&nbsp;Movie4K</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://hindilinks4u.unblocked.ltda"><img src="ico/hindilinks4u.ico">&nbsp;HindiLinks4U</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://eurostreaming.unblocked.ltda"><img src="ico/eurostreaming.ico">&nbsp;EuroStreaming</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://otakustream.unblocked.ltda"><img src="ico/otakustream.ico">&nbsp;OtakuStream</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://cuevana2.unblocked.ltda"><img src="ico/cuevana2.ico">&nbsp;Cuevana2</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://tamilmv.unblocked.ltda"><img src="ico/tamilmv.ico">&nbsp;TamilMV</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="http://sockshare.unblckd.pro/"><img src="ico/sockshare.ico">&nbsp;SockShare</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://f2movies.unblocked.ltda"><img src="ico/f2movies.ico">&nbsp;F2Movies</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://uwatchfree.unblocked.ltda"><img src="ico/uwatchfree.ico">&nbsp;UWatchFree</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://myasiantv.unblocked.ltda"><img src="ico/myasiantv.ico">&nbsp;MyAsianTV</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="http://dramas.unblckd.pro"><img src="ico/dramas.ico">&nbsp;Dramas</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://kinox.unblocked.ltda/"><img src="ico/kinox.ico">&nbsp;Kinox</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://popcorntime.unblocked.ltda"><img src="ico/popcorntime.ico">&nbsp;PopcornTime</a></div>
        </div>

        <h4 id="sports"><img src="img/sports.png"> Sports Streams <img src="img/sports.png"></h4>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="http://livetv.unblckd.pro/enx/"><img src="ico/livetv.ico">&nbsp;LiveTV</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="http://firstrowsports.unblckd.pro"><img src="ico/firstrowsports.ico">&nbsp;FirstRowSports</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://rojadirecta.unblocked.ltda"><img src="ico/rojadirecta.ico">&nbsp;RojaDirecta</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="http://myfeed2all.unblckd.pro/type/football.html"><img src="ico/myfeed2all.ico">&nbsp;MyFeed2All</a></div>
        </div>
        <div class="row">
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="http://cricfree.unblckd.pro"><img src="ico/cricfree.ico">&nbsp;CricFree</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="http://vipleague.unblckd.pro"><img src="ico/vipleague.ico">&nbsp;VipLeague</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://batmanstream.unblocked.ltda"><img src="ico/batmanstream.ico">&nbsp;BatmanStream</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="http://yoursports.unblckd.pro"><img src="ico/yoursports.ico">&nbsp;YourSports</a></div>
        </div>
        <div class="row">
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="http://stream2watch.unblckd.pro"><img src="ico/stream2watch.ico">&nbsp;Stream2Watch</a></div>
          <!-- --><div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://mamahd.unblocked.ltda/upcoming-live-events-3/"><img src="ico/mamahd.ico">&nbsp;MamaHD</a></div>
        </div>

        <h4 id="direct"><img src="img/direct.png"> Direct Downloads <img src="img/direct.png"></h4>
        <div class="row">
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://softarchive.unblocked.ltda"><img src="ico/softarchive.ico">&nbsp;SoftArchive</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://rlsbb.unblocked.ltda"><img src="ico/rlsbb.ico">&nbsp;ReleaseBB</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://scnsrc.unblocked.ltda"><img src="ico/scnsrc.ico">&nbsp;SceneSource</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://ganool.unblocked.ltda/"><img src="ico/ganool.ico">&nbsp;Ganool</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://2ddl.unblocked.ltda/"><img src="ico/2ddl.ico">&nbsp;TwoDDL</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://scnlog.unblocked.ltda/"><img src="ico/scnlog.ico">&nbsp;ScnLog</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://uploadedtrend.unblocked.ltda"><img src="ico/uploadedtrend.ico">&nbsp;UploadedTrend</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://rlslog.unblocked.ltda/"><img src="ico/rlslog.ico">&nbsp;ReleaseLog</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://hqfull.unblocked.ltda/"><img src="ico/hqfull.ico">&nbsp;HQFull</a></div>
          <!-- --><div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://avxhm.is"><img src="ico/avxhome.ico">&nbsp;AvaxHome</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://crazy4tv.unblocked.ltda"><img src="ico/crazy4tv.ico">&nbsp;Crazy4TV</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://audioz.unblocked.ltda/"><img src="ico/audioz.ico">&nbsp;AudioZ</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://ddlvalley.unblocked.ltda/"><img src="ico/ddlvalley.ico">&nbsp;DDLValley</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://filepursuit.unblocked.ltda"><img src="ico/filepursuit.ico">&nbsp;FilePursuit</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://skidrowreloaded.unblocked.ltda"><img src="ico/skidrowreloaded.ico">&nbsp;SkidrowReloaded</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://fitgirlrepacks.unblocked.ltda"><img src="ico/fitgirlrepacks.ico">&nbsp;FitGirlRepacks</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://tfp.unblocked.ltda"><img src="ico/tfp.ico">&nbsp;TFP</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://psarips.unblocked.ltda"><img src="ico/psarips.ico">&nbsp;PSARips</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://downturk.unblocked.ltda"><img src="ico/downturk.ico">&nbsp;DownTurk</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://moviezaddiction.unblocked.ltda"><img src="ico/moviezaddiction.ico">&nbsp;MoviezAddiction</a></div>
        </div>
        <div class=row>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://tamilmv.unblocked.ltda"><img src="ico/tamilmv.ico">&nbsp;TamilMV</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://mkvcage.unblocked.ltda"><img src="ico/mkvcage.ico">&nbsp;MKVCage</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://gfxxtra.unblocked.ltda"><img src="ico/gfxxtra.ico">&nbsp;GFXXtra</a></div>
        </div>
        <h4 id="music"><img src="img/music.png"> Music Downloads <img src="img/music.png"></h4>
        <div class="row">
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://mp3clan.unblocked.ltda"><img src="ico/mp3clan.ico">&nbsp;MP3Clan</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://beemp3.unblocked.ltda"><img src="ico/beemp3.ico">&nbsp;Beemp3</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://mp3juices.unblocked.ltda"><img src="ico/mp3juices.ico">&nbsp;MP3Juices</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://newalbumreleases.unblocked.ltda"><img src="ico/newalbumreleases.ico">&nbsp;Newalbumreleases</a></div>
        </div>

        <h4 id="books"><img src="img/books.png"> Book Downloads <img src="img/books.png"></h4>
        <div class="row">
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://libgen.unblocked.ltda"><img src="ico/libgen.ico">&nbsp;LibGen</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://ebookee.unblocked.ltda"><img src="ico/ebookee.ico">&nbsp;Ebookee</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://freebookspot.unblocked.ltda"><img src="ico/freebookspot.ico">&nbsp;FreeBookSpot</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://freemagspot.unblocked.ltda"><img src="ico/freemagspot.ico">&nbsp;FreeMagSpot</a></div>
        </div>
        <div class="row">
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://scihub.unblocked.ltda"><img src="ico/scihub.ico">&nbsp;SciHub</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://pdfgiant.unblocked.ltda"><img src="ico/pdfgiant.ico">&nbsp;PDFGiant&nbsp;<span style="color:red;font-size:12px;vertical-align:middle;">NSFW</span></a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://downloadbooks.unblocked.ltda"><img src="ico/downloadbooks.ico">&nbsp;DownloadBooks</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://ebook777.unblocked.ltda"><img src="ico/ebook777.ico">&nbsp;Ebook777</a></div>
        </div>
        <div class="row">
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://booksc.unblocked.ltda"><img src="ico/booksc.ico">&nbsp;BookSC</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://magazinelib.unblocked.ltda"><img src="ico/magazinelib.ico">&nbsp;MagazineLib</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://downmagaz.unblocked.ltda"><img src="ico/downmagaz.ico">&nbsp;DownMagaz</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://epublibre.unblocked.ltda"><img src="ico/epublibre.ico">&nbsp;ePubLibre</a></div>
        </div>
        <div class="row">
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://zlibrary.unblocked.ltda"><img src="ico/zlibrary.ico">&nbsp;ZLibrary</a></div>
          <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://ebook3000.unblocked.ltda"><img src="ico/ebook3000.ico">&nbsp;EBook3000&nbsp;<span style="color:red;font-size:12px;vertical-align:middle;">NSFW</span></a></div>
        </div>

        <h4 id="nsfw" onclick="document.getElementById('nsfwDiv').style.display='block';" style="cursor: pointer;">Adult (18+)<span style="font-size:14px;vertical-align: middle;"> (click to show)</span></h4>
          <div id="nsfwDiv" style="display:none">
            <div class="row">
              <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://kingextreme.unblocked.ltda"><img src="ico/kingextreme.ico">&nbsp;KingExtreme</a></div>
              <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://hdporn.unblocked.ltda"><img src="ico/hdporn.ico">&nbsp;HDPorn</a></div>
              <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://tnaflix.unblocked.ltda"><img src="ico/tnaflix.ico">&nbsp;TNAflix</a></div>
              <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://0xxx.unblocked.ltda"><img src="ico/0xxx.ico">&nbsp;0xxx</a></div>
            </div>
            <div class="row">
              <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="https://naughtyblog.unblocked.ltda"><img src="ico/naughtyblog.ico">&nbsp;NaughtyBlog</a></div>
              <div class="col-md-3"><a class="btn btn-default btn-lg btn-block" role="button" target="_blank" href="http://vrsumo.unblckd.pro"><img src="ico/vrsumo.ico">&nbsp;VRSumo</a></div>
          </div>
        </div>
      </div> <!--Listrows-->

      <a id="feedbackBtn" class="feedback" onclick="openform()" href="#"><i></i>Feedback / Report a problem</a>
      <div id="feedbackForm"><a href="#" id="closeBtn" onclick="closeform()">X</a><br><iframe id="feedbackFrame" src="about:blank"></iframe></div>
      <div class=footer>
      <a href="https://unblocked-pw.github.io/" title="Github Mirror" target="_blank">Mirror on Github</a> | <a href="https://proxybay.dev" title="The Proxy Bay" target="_blank">The Proxy Bay</a> | <a href="http://twitter.com/thepirateproxy" title="ThePirateProxy on Twitter" target="_blank">Twitter</a> | <a href="https://torrents.io/" title="Information on torrent sites and unblocking methods" target="_blank">Torrents.io</a>
      </div>
    </div> <!--Container-->
    <div class="pattern"></div>
  </body>
</html>
